<div class="content-container">
    <div class="msg-content">
        <div class="msg">
            <h4><strong>{{sectionOneInfoContent?.name}}</strong></h4>
        <h4 class="text">{{sectionOneInfoContent?.title}}</h4>
        <h4 class="text">{{sectionOneInfoContent?.headline}}</h4>
        <p>{{sectionOneInfoContent?.content}}</p>
        <ng-content></ng-content>
        </div>
    </div>
</div>